/*** General ***/
body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  background-color: Black;
  color: White;
}

td {
  font-size: 12px;
  font-weight: normal;
}

a {
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  color: #ff9900;
}


/* Item list */
#itemlistcontainer {
  width: 120px;
  overflow: auto;
}

.itemlist .item {
  margin-bottom: 0;
  margin-top:0;
  color: #ff9900;
  font-weight: bold;
  cursor: pointer;
  background-color: transparent;
}

.itemlist .selected {
  background-color: #404040;
}

.itemlist .unselected {
  cursor: pointer;
}

.itemlist .hover {
  background-color: #808080;
}


/* Buttons */
.buttonlist .button {
  color: #000000;
  background-image: url("/images/button.gif");
  width: 128px;
  height: 18px;
  margin-top: 2px;
  margin-bottom: 2px;
}

.buttonlist .hover {
  /* We can't use a descendant selector here as they are set on the same element */
  background-image: url("/images/buttonhover.gif");
}

.buttonlist .button .link {
  margin-bottom:2px;
  margin-top:2px;
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
  text-align: center;
  vertical-align: center;
  cursor: pointer;
}


/* Small button */
.smallbutton {
  margin-bottom: 0;
  margin-top:0;
  height: 14px;
  width: 43px;
  font-size: 10px;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
  background-color: transparent;
  color: #FF9900;
  border: 1px solid;
  border-color: #808080;
}

/* We can't use descendant selectors here as there is no common parent */
.smallbuttondisabled {
  color: #aaaaaa;
  cursor: default;
}

.smallbuttonselected {
  background-color: #404040;
}

.smallbuttonhover {
  background-color: #808080;
}


/* Frames */
.panelHeader {
  font-weight: bold;
  background-color: Black; /* We set the background for this to hide the line behind it */
  height: 12px;
}

.hpanel2 {
  background-image: url("/images/panel-h2.gif");
}

.vpanel {
  background-image: url("/images/panel-v.gif");
}

.hpanel {
  background-image: url("/images/panel-h.gif");
}


/* Slider controls */ 
.slider {
  margin: 0 auto;
  position: relative;
  width: 60px;
  height: 24px;
  background: url(/images/scale1.gif) left repeat-x;
}

.sliderd {
  margin: 0 auto;
  position: relative;
  width: 60px;
  height: 24px;
  background: url(/images/scale1d.gif) left repeat-x;
}

.slider img {
  position: absolute;
  top: 0px;
  left: 24px;
}

.sliderd img {
  position: absolute;
  top: 0px;
  left: 24px;
}

.adjText {
  font-weight: bold;
  margin: 0;
}

.adjTextDis {
  font-weight: bold;
  margin: 0;
  color: #cccccc;
}


/* Data tables */
th {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 10px;
  color: #FF9900;
  background-color: #404040;
  text-align: left;
  text-decoration: none;
  font-weight: bold;
}

.table td {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 10px;
  vertical-align: top;
}


/* General control text */
.iControls {
  font-weight: bold;
}

.iControlsd {
  font-weight: bold;
  color: #aaaaaa;
  background-color: transparent;
}


/* Footer text */
span.footer {
  margin-bottom: 0;
  margin-top:0;
  font-size: 11px;
}

span.footerwarning {
  margin-bottom: 0;
  margin-top:0;
  font-size: 11px;
  font-weight: bold;
  color: #ff0000;
}

span.footerheader {
  margin-bottom: 0;
  margin-top:0;
  font-size: 11px;
  font-weight: bold;
  color: #ff9900;
}


/*** Live view ***/

/* PTZ control */
.ptztable .left {
  text-align: left;
  width: 18px;
}

.ptztable .vmiddle {
  text-align: center;
  width: 55px;
}

.ptztable .right {
  text-align: right;
  width: 18px;
}

.ptztable .middle {
  text-align: center;
  vertical-align: middle;
}

.ptztable .top {
  vertical-align: top;
  height: 18px;
}

.ptztable .hmiddle {
  vertical-align: middle;
  height: 55px;
}

.ptztable .bottom {
  vertical-align: bottom;
  height: 18px;
}

.ptztable .control {
  cursor: pointer;
}

.ptztable .disabled {
  cursor: default;
}


/* PTZ panel */
#ptzpresetpanel2 {
  /* 4 items for now, 84 per item */
  width: 336px;
  height: 76px;
  overflow: hidden;
}

#ptzpresettable tr td {
  vertical-align: top;
  text-align: center;
  padding: 2px;
}

#ptzpresettable tr td a img{
  border: 0px;
}


/* IO panel */
#sensorpanel2 {
  /* 4 items for now, 84 per item */
  width: 336px;
  height: 76px;
  overflow: hidden;
}

#sensortable tr td {
  vertical-align: top;
  text-align: center;
  padding: 2px;
}

#sensortable tr td a img{
  border: 0px;
  cursor: hand;
}


/* Layout options */
#displayGrid {
  background-image: url("/images/layout.gif");
  width: 104px;
  height: 72px;
}

#displayGrid.disabled {
  background-image: url("/images/layoutdis.gif");
}

#displayGrid .icon {
  border: 2px solid transparent;
  width: 20px;
  height: 20px;
  margin: 0px;

  cursor: pointer;
}

#displayGrid .selected {
  border-color: #9C9CFF;
} 

#displayGrid .hover {
  border-color: #9C9CFF;
} 

#displayGrid .disabled {
  cursor: default;
} 


/*** Playback view ***/

/* Playback controls */
.pcontrols {
  margin-bottom: 0;
  margin-top:0;
  font-size: 11px;
  cursor: default;
}

.clocks {
  margin-bottom: 0;
  margin-top:0;
  font-size: 9px;
  cursor: default;
}

.playbackcontrol 
{
  width: 24px;
  height: 24px;
  cursor: pointer;
  margin-left: 1px;
  margin-right: 1px;
}


/*** Plan view ***/
#plancontainer {
  overflow: scroll;
}

#planarea {
  position: relative;
}

#planarea .planimage {
  position: absolute; 
}

.planitem {
  position: absolute; 
  display: block; 
}

.planitem img {
  border-style: none;
}


/*** Remote admin and status pages ***/
.titleMain {
  margin-bottom: 10px;
  font-size: 14pt;
  font-weight: normal;
  text-decoration: none;
}

.titleSmall {
  margin-top: 0;
  margin-bottom: 6px;
  font-size: 12pt;
  font-weight: normal;
  text-decoration: underline;
}

.errorText {
  margin-top: 0;
  font-size: 10pt;
  font-weight: normal;
  text-decoration: none;
}











/* Image containers */
.imageContainer {
  width: 80px;
  height: 60px;

  text-align: left;
}